/*
add this for a 100% width bar behind menu.
#navWrap{
background-color:#50BA4B;
background: #4773B2 url("/../images/menubg.gif") 0 0 repeat-x;
}
*/
nav{font-family:arial,tahoma,verdana;}/*this will control ALL <nav> elements sitewide ~ be carefull!*/

nav#navMenu
{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-familiy:Arial,Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	width:990px;
	margin-bottom:0; /* SPACE FROM CONTENT */
	background:#000;
}
nav#navMenu ul li:hover > ul{display:block;}

nav#navMenu ul
{
	background:#777; /*MAIN NAV BACKGROUND COLOR overrides nav tag*/
	list-style:none;
	margin:0;
	padding:0;
	margin-left:20px;
}
nav#navMenu ul:last-child:after{content:"xxx ";display:block;clear:both;height:0;visibility: hidden;}

nav#navMenu li{float:left;padding:0px;}

nav#navMenu li a
{
	cursor:pointer;
	color:#eee; /*MAIN NAV TEXT COLOR*/
	display:block;
	font-weight:bold;
	padding:12px 15px 12px 15px;
	margin:0px;
	text-align:center;
	text-decoration:none;
	border-right:0px solid #000; /*SEPARATOR MAIN MENU*/
}
nav#navMenu li a.first{}
nav#navMenu li a:hover{color:#FFF !important;}

nav#navMenu ul li a.active
{
	background:#666;
	color:#fff;
} 

/*reset the active for sub stuff*/
nav#navMenu li li a.active
{
	display:block;
	font-size:11px;
	font-style:normal;
	margin:0px;
	text-align:left;
	color:#ccc !important;
}

/*ACTIVE/SELECT TOP LEVEL COLORS*/
nav#navMenu ul li a.active:hover{color:#FFF;} /* ACTIVE/SELECT HOVER TOP LEVEL COLORS*/
nav#navMenu li a:hover, nav#navMenu ul li:hover a
{
	color:#FFF;
	text-decoration:none;
	background-color:#555; /* HOVER MAIN NAV BACKGROUND COLOR */
}
nav#navMenu li ul
{
	background:#444; /* BACKGROUND OF DROP NAV*/
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	min-width:225px;
	position:absolute;
	z-index:400;
}

/*#2*/
nav#navMenu li li
{
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	min-width:225px;
}

nav#navMenu ul li ul a
{
	display:block;
	font-size:11px;
	font-style:normal;
	margin:0px;
	padding:8px 10px 8px 15px;
	text-align:left;
	text-transform:none;
}

nav#navMenu li ul a:hover, nav#navMenu li ul li a:hover a
{
	background-color:#333; /* HOVER BACKGROUND COLOR SUB NAV*/
	border:0px;
	color:#000;
	text-decoration:none;
	text-shadow: none;
}

/*level 3 sub nav*/

nav#navMenu li ul li ul
{
	position:absolute;
	left:100%;
	min-width:225px;
	z-index:300;
	display:none;
}
		
nav#navMenu li li li
{
	float:none;
	margin:0px;
	padding:0px;
	min-width:225px;
	overflow:hidden;
}

nav#navMenu ul ul ul li a
{
	font-size:11px;
	font-style:normal;
	margin:0px;
	padding:8px 10px 8px 15px;
	text-align:left;
	text-transform:none;
	color:#FFF;
}

nav#navMenu li li ul{margin-top:-27px;}

/*
	nav#navMenu li ul li a{padding-left:26px;}
	nav#navMenu li ul li a.hasChild:hover{background-color:#A5E0F6;}
	nav#navMenu li ul li a.hasChild:after{content:" >>";}
*/
nav#navMenu li li a.hasChild{background:url(/images/arrow-right.gif) no-repeat 1px 8px;}
nav#navMenu li ul li a.hasChild:hover{background-color:#111;color:#eee !important;}
nav#navMenu li li{border-bottom:1px solid #222;}
